/*hide sage in front end*/
/*form div.content_oc:first-of-type table.form tbody tr:last-of-type {
	display: none;
}*/

body.newspage #rt-mainbody div.item  {
	border-top:1px solid #dadada;

}

body.newspage #rt-mainbody img.full-width-img {
    width: 60% !important;
    margin: auto !important;
	float: none !important;
}

body.newspage ol.nav.nav-tabs.nav-stacked {
    background: #f7f7f7;
    padding: 10px 20px;
}
body.newspage #rt-mainbody img {
    float: right !important;
    border: 2px solid #fff;
    box-shadow: 1px 1px 20px #bdbdbd;
    width: 200px !important;
    margin-left: 20px;
}
.plant-box {
    display: block;
    float: left;
    text-align: center;
}
.product-list .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
    display: none;
}
body.font-family-lexicon {
    font-family: 'open sans', Verdana, Helvetica, Arial, sans-serif;
}
.box-product .name a {
    font-weight: normal;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
    text-align: center;
}
.box-product .image img {
    padding: 0px;
	border: none;
	border-bottom:1px solid #e7e7e7;
}
.badge {
	font-weight:normal;
	font-family: helvetica,arial;
}
#container_oc .warning {
    background: #f05d46;
    color: #000;
    border: 1px solid #ff220075;
}
span.stocklevel {
    font-size: 12px;
    margin-left: 12px;
}

.stocklevel .out {
  color: rgb(181, 118, 65);
}

.stocklevel .in {
  color: rgb(82, 199, 63);
}

#footer_oc {
display: none;
}
.product-list .name {
    float: left;
    font-size: 17px;
    margin-bottom: 3px;
    width: 50%;
}

.product-quantity-type {
    display: inline-block;
    margin: 10px;
}
.product-quantity-container .product-quantity-input {
	max-width: 100px;
}
.product-list .product-units {
	font-size: 12px;
	margin-left: 5px;
}

.quantity.product-quantity-container > input {
    border: 0 none;
    padding: 6px!important;
    min-width: 30px;
}

.category-info > b, .category-info p > b{
    font-weight: normal;
}

.product-list .price {
    float: right;
    font-size: 20px;
    height: 50px;
    margin-left: 8px;
    text-align: right;
}

.product-list .cart {
	float: right;
}

.product-list .price {
	height: 45px;
}

.product-list > div {
	margin-bottom: 0px;
}

div.icons,div.article-info.muted {
	display: none;
}

header * [class*="rt-grid"] {
float: none;
}

div#rt-sidebar-a div.rt-block.box1.title1.fp-sidebar-01 div.module-surround div.module-title {
	background: #6d9646;
	color: #fff;
}
div#rt-sidebar-a div.rt-block.box1.title1.fp-sidebar-01 {
	background: #86b35d;
	color: #fff;
}
#rt-showcase .rt-container {
    background-color: #fff;
    color: #333;
}

ul.sprocket-tabs-nav li span{
	position: relative;
}

ul.sprocket-tabs-nav li span span{
	display: inline-block;
	position: absolute;
	bottom: 0px!important;
	left:5px!important;
	width: calc(100% - 10px);
	background: rgba(0,0,0,0.9);
	color:#b9da74;
}
.fp-roksprocket-tabs-showcase .sprocket-tabs-text {
	left: none;
	transform:none;
	top: 80%;
	color:#b9da74;
}
header#rt-header-surround div#rt-header div.rt-container div.rt-grid-2.rt-alpha {
	background: #FFFFFF;
}

.logo-type-preset1 #rt-logo {
    background: url("../../../images/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 80px;
    width: 266px;
}
ul.tags.inline li {
	list-style-type: none;
}
header#rt-header-surround div#rt-header * div.rt-logo-block {
	padding: 0px;
	border-bottom: none;
	background: url('../../../images/banner.jpg') top right no-repeat #ffffff;
}
#rt-logo {
	margin: 0px!important;
}
ul.sprocket-tabs-nav li {
    border: 2px solid white;
}

.showcaseCaps {
    bottom: 20px;
    height: 131px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
}

div#rt-showcase * h1 {
color: #344c00;
}

[class*="demostyle-type-preset1"] #rt-sidebar-a .fp-sidebar-01 ul.menu li a {
	color: #FFFFFF!important;
}

.rt-block.phoneMod {
    text-align: right;
}
div#rt-header div.rt-container div.rt-omega {
    display: inline;
    position: absolute;
    top: 86px;
    width: unset;
}
div.rt-block.frontPageHomeText div.module-surround div.module-title h2.title span {
 font-size: 25px;
}

input {
	height: 30px!important;
}

.contactFormCont {
	float: right;
	margin:20px;
}
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0px!important;
}

.contactDets {
	margin:20px;
	padding: 30px;
	border: 1px solid #ccc;
	background: #fefefe;
}

.btn.btn-primary {
	background-color: #90c215;
	background-image:linear-gradient(to bottom,#90c215, #85b614);
}

.page404 .rt-omega {
    display: inline;
    position: relative !important;
    top: 0px !important;
    width: 100%;
}

[class*="demostyle-type-preset1"] .icon-bar {
    background-color: #094c21;
}
.gf-menu-toggle {
	background-color: #95c740;
	border: 1px solid #094c21;
	border-radius: 3px;
	color: #094c21;
}
.gf-menu-toggle {
    padding: 8px;
    position: absolute;
    z-index: 30000;
    top: 25px;
    left: 8px;
    cursor: pointer;
}

.rt-block.phoneMod {
	border-bottom:1px solid #e6e6e6;
	padding: 23px;
}

.btn.btn-primary[disabled] {
    background-color: #90c215;
    background-image: linear-gradient(to bottom,#90c215, #85b614);
}
.menu-block {
    border-bottom: 1px solid #ffffff;
}
h2[itemprop='headline'] {
    color: #1b1b1b;
    font-size: 40px;
}
#rt-header .gf-menu.l1 > li > .item {
    font-size: 14px;
    padding: 0 0px;
    display: table-cell;
    vertical-align: middle;
	line-height: 55px;
	border-radius: 0px;
}
.gf-menu li.active > .item .menu-item-bg {
    color: #ffffff;
    background: #094c21;
    border-radius: 0px;
}
.category-info {
    margin-top: 40px;
    border-top: 1px solid #e1e1e1;
    padding-top: 40px;
}
h2 {
    color: #97bf11;
}

#contact .rt-grid-6 {
    margin-left: 45px !important;
}

.product-quantity-container {
	position: relative;
}
.product-quantity-type {
    position: absolute;
    bottom: -6px;
	right: 100px;
    display: block;
    font-size: 9px;
    margin: 0px;
}

.product-grid {
	border:1px solid #e1e1e1;

}
.product-grid .aproduct {
    border: 1px solid #e1e1e1;
    padding: 20px;
    box-sizing: border-box;
    width: 32%;
    margin: 3px;
    min-height: 190px;
}

.product-grid .image img {
    padding: 3px;
    border: 0px solid #E7E7E7;
    margin: 0 auto;
    display: block;
}
.product-grid .product-quantity-button {
    padding: 0 17px !important;
}
.product-grid .product-quantity-input{
	width: 252px;
}
.product-grid .cart {
	width: 100%;
}

.product-grid .product-quantity-container{
	width:100%;
}

.product-grid .aproduct div.name br {
	display:none;
}

.rt-block.shop-banner {
    background-image: url(../../../images/banners/shop-banner-cta.jpg);
    min-height: 100px;
}


/*.name .badge.badge-warning {
	display:none;
}*/
.description span[style='color:red;'] {
	display:none;
}
/* **********************[ Responsive fixes ]***************** */


/* Smartphones */
@media (max-width: 480px) { 


	.product-grid .aproduct {
		width: 100%;
	}

	body.newspage #rt-mainbody img {
		float:none !important;
		width:100% !important;
		margin: 10px 0px;
	}

	.plant-box {
		display: block;
		float: none;
		text-align: center;
		width: 100%;
	}

	.box-product .name a {
		font-size:22px;
		margin-bottom: 40px;
	}
	.box-product .image img {
		padding: 0px;
		border: none;
		border-bottom: 0px solid #e7e7e7;
	}

	#contact .rt-grid-6 {
		margin-left: 0px !important;
	}
	.readmore {
		width:100%;
		margin-top:10px;
	}
	.mobile-hidden {
		display: none;
	}
	table input {
		max-width: 145px;
	}
	.phoneMod {
		display:none;
	}

	.box-product {
		margin-left:0px;
	}
	.box-product .image,.box-product > div,.box-product img{
		width:100%;
	}
	.box-product >div >div.image a{
		text-align:center;
	}
	.box-product .name{
		text-align: center;
	}
	#header_oc #cart {
		position: relative;
		top: unset;
		left: unset;
		z-index: 9;
	}
	#header_oc .links {
		width: 100%;
	}
	#header_oc #search_oc {
		position: relative;
		top: unset;
		right: unset;
		width: 100%;
		z-index: 15;
		display: inline-block;
	}
	.links {
		padding: 5px 0px;
	}
	.btn.btn-primary {
		width: 100% !important;
		min-width: unset;
		max-width: 250px;
		display: block;
	}
	.product-info > .right,.product-info .cart div {
		float:none;
		width: 100% !important;
	}
	#button-cart {
		margin-top:10px;
	}
	.product-quantity-container .product-quantity-input {
		max-width: 45%;
	}
	.product-list .right {
		float: none;
		margin-left: 0px;
	}
	.product-list .price {
		height: auto;
		text-align: left;
		float: none;
		margin: 0px;
	}
	.product-grid .product-quantity-container{
		width:100%;
	}
	.product-grid .product-quantity-input {
		width: calc(100% - 94px) !important;
		max-width: unset !important;
	}
	.product-list .name {
		float: left;
		font-size: 17px;
		margin-bottom: 3px;
		width: 100%;
	}
	.product-list .aproduct{
		border: 1px solid #EEEEEE;
		padding: 16px;
	}
	.aproduct {
		margin-bottom: 14px !important;
		display: inline-block;
		float: none;
		margin-top: 0px;
	}
	.login-content > div {
		width:100% !important;
	}
	.buttons .right {
		float: none;
		text-align: unset;
	}
	.checkout-content .left,.checkout-content .right {
		float: none;
		width: 100%;
	}
	#header_oc #search_oc input {
		width: 100%;
		margin-bottom: 10px;
	}
	.product-filter .limit {
		width: 100%;
	}
	.product-filter .sort {
		margin-top:10px;
		float: none;
	}
	#header_oc .links {
		position: relative;
		right: unset;
		top: unset;
		font-size: 10px;
		padding-right: 0px;
		display: inline-block;
		background: #f1f1f1;
		font-size: 1px;
	}
	#header_oc {
		height: unset;
		margin-bottom: 10px;
		padding-bottom: 4px;
		position: relative;
		z-index: 99;
		display: inline-block;
	}
	#header_oc .links {
		position: relative;
		right: unset;
		top: unset;
		font-size: 10px;
		padding-right: 0px;
		display: inline-block;
	}
	.contactDets {
		float: none;
		width: 100%;
		margin: 0px;
		padding: 20px;
		border: 1px solid #ccc;
		background: #fefefe;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

    header#rt-header-surround div#rt-header * div.rt-logo-block {
    	background: #fff;
    	background-image: none;
	}
	
	div[itemprop="blogPost"] img {
		width: 100%;
	}

	.contactFormCont {
		float: none;
		margin: 20px;
	}

	.published {
		display:none;
	}
	.sprocket-tabs-panels {
    max-height: 186px;
    overflow: hidden;
	}

	div.rt-logo-block {
		background:none!important;
	}

	div.sprocket-tabs-panels {
		margin-left: 0px!important;
	}
	span.showcaseCaps, ul.sprocket-tabs-nav {
		display: none;
	}

	.logo-type-preset1 #rt-logo {
		background: url("../../../images/logo.png") no-repeat scroll top right rgba(0, 0, 0, 0);
		height: 80px;
		width: 100%;
	}
	.product-grid .product-quantity-type {
		right:60px;
	}
	.product-grid input[value='Add to Cart'] {
		width:100%;
		max-width: unset!important;
	}

	.shop-banner-text {
		max-width: 410px;
		margin: auto;
		font-size: 15.3px;
		text-align: center;
		background: rgba(255, 255, 255, 0.76);
		padding: 5px;
	}

	.rt-block.shop-banner {
		background-position: left;
	}

}


/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {



    header#rt-header-surround div#rt-header * div.rt-logo-block {
    	background: #fff !important;
    	background-image: none;
    }
	span.showcaseCaps, ul.sprocket-tabs-nav {
		display: none;
	}

	div.sprocket-tabs-panels {
		margin-left: 0px!important;
	}

	.sprocket-tabs-panels {
    max-height: 250px;
    overflow: hidden;
	}

	.shop-banner-text {
		max-width: 420px;
		margin: auto;
		font-size: 15.3px;
		text-align: center;
		background: rgba(255, 255, 255, 0.76);
		padding: 5px;
	}

	.rt-block.shop-banner {
		background-position: left;
	}

}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
	.product-grid .product-quantity-input {
		width: calc(100% - 95px) !important;
		max-width: unset !important;
	}
	.product-grid input[value='Add to Cart'] {
		width:100%;
	}

	.product-list .product-quantity-type {
		right: 30px;
	}
	.product-list .name {
		float: left;
		font-size: 17px;
		margin-bottom: 3px;
		width: 40%;
	}

	.showcaseCaps {
	    bottom: 5px;
	    height: 105px;
	    left: 0;
	    overflow: hidden;
	    position: absolute;
	    text-align: center;
	    width: 100%;
	    line-height: 1em;
	}
	.product-grid .product-quantity-type {
		right:54px;
	}

	.fp-roksprocket-tabs-showcase .sprocket-tabs-text {
    color: #b9da74;
    top: 72%;
    transform: none;
	}

	ul.sprocket-tabs-nav li span span {
		left: 0px!important;
		width: 100%;
	}

	div.rt-logo-block {
		background:none!important;
	}

	.logo-type-preset1 #rt-logo {
	    background: url("../../../images/logo.png") no-repeat scroll top right rgba(0, 0, 0, 0);
	    height: 80px;
	    width: 100%;
	}

	ul.sprocket-tabs-nav li {
		border: none;
	}

	.rt-block.shop-banner {
		background-position: left;
	}

	.shop-banner-text {
		max-width: 420px;
		float: right;
		margin-top: -3px;
		font-size: 15.3px;
		text-align: center;
		padding: 5px;
	}
	
	
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
	.product-grid .product-quantity-input {
		width: calc(100% - 95px) !important;
		max-width: unset !important;
	}
	.product-grid input[value='Add to Cart'] {
		width:100%;
		max-width: unset!important;
	}
	.product-grid .product-quantity-type {
		right: 55px;
	}
	.product-list .product-quantity-type {
		right: 30px;
	}

	.shop-banner-text h3 {
		color: #424242;
		font-size: 22px;
	}
	
	.shop-banner-text {
		max-width: 420px;
		float: right;
		margin-top: 5px;
		font-size: 15.3px;
		text-align: center;
	}

}

/* Large Display */
@media (min-width: 1200px) { 
	.product-grid .product-quantity-input {
		width: calc(100% - 95px) !important;
		max-width: unset !important;
	}
	.product-grid input[value='Add to Cart'] {
		width:100%;
		max-width: unset!important;
	}
	.product-grid .product-quantity-type {
		right: 55px;
	}
	.product-list .product-quantity-type {
		right: 30px;
	}

	.shop-banner-text h3 {
		color: #424242;
		font-size: 22px;
	}
	
	.shop-banner-text {
		max-width: 430px;
		float: right;
		margin-right: 180px;
		margin-top: 5px;
		font-size: 15.3px;
		text-align: center;
	}

}


